Subject: bug#52682: installer freezes when ci.guix.gnu.org cannot be reached

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 28 Dec 2021 11:29:32 +0100

> In the meantime, we could also extend the installer connectivity check
> to make sure that ci.guix.gnu.org is available before proceeding to the
> installation.

There's a proposed patch here: 5bc897e0496ff415e653c509ca3b68466e0ed771.

Thanks,

Mathieu